Subject: "permaculture mousetrap."

From: [email-masked] (David de Vries)
Date: Sat, 17 Jan 1998 21:56:49 +1100

"Steve Diver" said
>I wonder, sometimes, if people aren't looking for that
>"permaculture mousetrap."

Steve

Mice fill a very important niche and I think this mousetrap idea of yours
is very short-sighted.

If you are having trouble cohabiting with north american omniverous mice
you may wish to consider some excellent marsupial mice we have here in
Australia.  For example, Antechinus stuartii.  It perform a very useful
insectory role around the house, eats no human food and only shits in one
spot.  Males die off after a single, annual mating season due to cortisone
overload so populations stay in check.

That's all for now - have to get back to my mango wine bottling.

David